
QGIS Application - Bug report #15227

Attribute table issue when entering a new value

2016-07-06 12:25 PM - R. R.

Status: Closed

Priority: Normal

Assignee:

Category: Attribute table

Affected QGIS version:2.14.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 23164

Description

When deleting an existing value using the 'x' icon and entering a new value, NULL isn't replaced.

History

#1 - 2016-07-06 12:25 PM - R. R.

- File 15227.mp4 added

#2 - 2016-07-06 12:31 PM - R. R.

Related: #14854

#3 - 2017-05-01 01:05 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2018-03-05 08:27 AM - Luca Lanteri

It seems to work fine on QGIS 3.1

#5 - 2018-03-06 12:01 PM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to fixed/implemented

Files

15227.mp4 89.1 KB 2016-07-06 R. R.
